## ros-eloquent-ros2bag 0.2.4

=== debian/changelog ===
ros-eloquent-ros2bag (0.2.4-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-eloquent-ros2bag (0.2.3-1bionic) bionic; urgency=high

  * Add CLI option to expose option for bagfile splitting (#203 <https://github.com/ros2/rosbag2/issues/203>)
  * Contributors: Karsten Knese, Prajakta Gokhale

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-eloquent-ros2bag (0.2.2-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-eloquent-ros2bag (0.2.1-1bionic) bionic; urgency=high

  * Fix flake8 errors and add missing lint tests. (#194 <https://github.com/ros2/rosbag2/issues/194>)
  * Import rosbag2_transport Python module on demand. (#190 <https://github.com/ros2/rosbag2/issues/190>)
  * Contributors: Michel Hidalgo, Thomas Moulard

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-eloquent-ros2bag (0.2.0-1bionic) bionic; urgency=high

  * install resource marker file for package (#167 <https://github.com/ros2/rosbag2/issues/167>)
  * install package manifest (#161 <https://github.com/ros2/rosbag2/issues/161>)
  * Contributors: Dirk Thomas, Ruffin

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-eloquent-ros2bag (0.1.2-1bionic) bionic; urgency=high

  * remove disclaimer (#122 <https://github.com/ros2/rosbag2/issues/122>)
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-eloquent-ros2bag (0.1.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 09 May 2019 07:00:00 -0000

ros-eloquent-ros2bag (0.1.0-1bionic) bionic; urgency=high

  * Fix issue with ros2bag record python frontend (#100 <https://github.com/ros2/rosbag2/issues/100>)
  * Consistent node naming across ros2cli tools (#60 <https://github.com/ros2/rosbag2/issues/60>)
  * Contributors: AAlon, Sagnik Basu

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-eloquent-ros2bag (0.0.5-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 27 Dec 2018 08:00:00 -0000

ros-eloquent-ros2bag (0.0.4-1bionic) bionic; urgency=high

  * 0.0.3
  * Play old bagfiles (#69 <https://github.com/bsinno/rosbag2/issues/69>)
  * Release fixups (#72 <https://github.com/bsinno/rosbag2/issues/72>)
  * Contributors: Andreas Holzner, Karsten Knese, Martin Idel

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 19 Dec 2018 08:00:00 -0000

ros-eloquent-ros2bag (0.0.2-1bionic) bionic; urgency=high

  * update maintainer email
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-eloquent-ros2bag (0.0.1-1bionic) bionic; urgency=high

  * Auto discovery of new topics (#63 <https://github.com/ros2/rosbag2/issues/63>)
  * Use converters when recording a bag file (#57 <https://github.com/ros2/rosbag2/issues/57>)
  * Display bag summary using ros2 bag info (#45 <https://github.com/ros2/rosbag2/issues/45>)
  * Use directory as bagfile and add additonal record options (#43 <https://github.com/ros2/rosbag2/issues/43>)
  * Introduce rosbag2_transport layer and CLI (#38 <https://github.com/ros2/rosbag2/issues/38>)
  * initial command line interface (#12 <https://github.com/ros2/rosbag2/issues/12>)
  * (demo, sqlite3) First working rosbag2 implementation (#6 <https://github.com/ros2/rosbag2/issues/6>)
  * initial setup
  * Contributors: Alessandro Bottero, Andreas Greimel, Karsten Knese, Martin Idel

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000
