=== debian/control ===
Source: ros-eloquent-ros2bag
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-pep257, ros-eloquent-ros2cli, ros-eloquent-rosbag2-transport, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-ros2bag
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-ros2cli, ros-eloquent-rosbag2-transport, ros-eloquent-ros-workspace
Description: Entry point for rosbag in ROS 2
